Page MenuHomePhabricator

bookmark: use `list_paths` to access path definition
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:55 PM.

Details

Summary

The content of the [paths] config section is receiving transformation that
make it hard to recognise whats the actual name, and the next changeset will
make it worse. So we use the official API for this instead.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:55 PM
baymax updated this revision to Diff 27017.Apr 17 2021, 7:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 29 2021, 9:16 AM
This revision is now accepted and ready to land.Apr 29 2021, 9:16 AM
baymax updated this revision to Diff 27208.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27236.Apr 30 2021, 8:25 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27420.May 3 2021, 9:53 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 10 2021, 3:21 PM
This revision was automatically updated to reflect the committed changes.